Descargar cliente

Elige un cliente




Requisitos mínimos del sistema

Windows

  • Windows Vista, 7, 8 u 10
  • Procesador Intel/AMD con SSE2
  • Tarjeta gráfica compatible con DirectX 10 o superior
  • 4 GB de RAM o más

OSX:

  • Mac OS X 10.7 o superior
  • Procesador Intel/AMD con SSE2
  • Tarjeta gráfica compatible con OpenGL 3.3 o superior
  • 4 GB de RAM o más

Linux:

  • Ubuntu 14.04 LTS 64 bit o superior; o SteamOS (funciona también con otras versiones, pero no son oficialmente compatibles)
  • Procesador Intel/AMD con SSE2
  • Tarjeta gráfica compatible con OpenGL 3.3 o superior
  • SDL2: libsdl2-2.0-0
  • 4 GB de RAM o más

Android (El soporte completo en Android estará disponible luego del lanzamiento oficial):

  • Android 5.0 o superior
  • Es necesaria una tableta con una pantalla de 7" o mayor. (Algunos celulares podrán correrlo, pero no recibirán soporte oficial)
  • ARMv7 (Cortex) o procesador Atom
  • Compatibilidad con OpenGL ES 2.0 o superior
  • 2GB de RAM o más. Esperamos que el requerimiento mínimo de RAM aumente a 3 GB en el futuro cercano mientras el juego siga expandiéndose

iOS (El soporte completo en iOS estará disponible luego del lanzamiento oficial):

  • Es requerida una tableta iOS de última generación. Los detalles del requerimiento mínimo del sistema se publicarán después del lanzamiento en iOS (sin fecha estimada)